/* carousel */
.isdarat-carousel
{
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
    margin-top: 30px;
}
/* Previous button  */
.isdarat-carousel .carousel-control.left
{
    left: -12px;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px
}
/* Next button  */
.isdarat-carousel .carousel-control.right
{
    right: -12px !important;
    background-image: none;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    height: 40px;
    width : 40px;
    margin-top: 30px
}
/* Changes the position of the indicators */
.isdarat-carousel .carousel-indicators
{
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the colour of the indicators */
.isdarat-carousel .carousel-indicators li
{
    background: #c0c0c0;
}
.isdarat-carousel .carousel-indicators .active
{
    background: #333333;
}
.isdarat-carousel img
{
    width: 250px;
    height: 100px
}
/* End carousel */
isdarat